<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./main.css">
    <title>Chat</title>
</head>
<body>
    <h1 class="nameUser"></h1>
    <div class="notification">
      <i class="notification-icon">
        <span class="notification-dot"></span>
      </i>
        <div class="notification-dropdown">
          <ul class="notification-list">
            <!-- Тут будуть відображатись повідомлення -->
            
          </ul>
        </div>
      </div>
    <div class="login_form">
        <form class="add_form">
            <input type="text" name="text1" class="input_new" placeholder="Логін">
            <button type="submit">Увійти</button>
        </form>
    </div>
    <div class="container">

      
      

        <div class="users">
          <ul class="user-list" id="user-list">
            
          </ul>
        </div>
        <div class="chat">
          <ul class="message-list">
            
          </ul>
          <form class="form">
            <input type="text" name="text" class="input" placeholder="Введіть повідомлення">
            <button type="submit">Надіслати</button>
          </form>
        </div>
      </div>
    
    

    <script src="/socket.io/socket.io.js"></script>
    <script src="./main.js"></script>
</body>
</html>